Firefox 2 beta2 si chiude, plugin bloccati

Problemi riscontrati nella Edgy (Ubuntu 6.10) in fase di sviluppo.
Avatar utente
cisoprogressivo
Entusiasta Emergente
Entusiasta Emergente
Messaggi: 1193
Iscrizione: venerdì 26 maggio 2006, 11:05
Località: Firenze
Contatti:

Re: Firefox 2 beta2 si chiude, plugin bloccati

Messaggio da cisoprogressivo »

mi dice versione 2.0, quindi non dovrei già più avere una beta..
Scrivi risposta

Ritorna a “Edgy 6.10”

Chi c’è in linea

Visualizzano questa sezione: 0 utenti iscritti e 1 ospite